<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quickmail', language 'el_wp', version '3.9'.
 *
 * @package     block_quickmail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['additional_emails'] = 'Πρόσθετα Email';
$string['additional_emails_help'] = 'Άλλες διευθύνσεις email στις οποίες θέλετε να αποσταλεί το μήνυμα, χωρισμένες με κόμμα ή ελληνικό ερωτηματικό. Παράδειγμα:

email1@example.com, email2@example.com';
$string['allowstudents'] = 'Να επιτρέπεται στους μαθητές να χρησιμοποιούν το Quickmail';
$string['alternate'] = 'Εναλλακτικά Emails';
$string['alternate_body'] = '<p>Ο {$a->fullname} πρόσθεσε την {$a->address} ως εναλλακτική διεύθυνση αποστολής για το {$a->course}. </p> <p> Ο σκοπός του παρόντος email ήταν η επιβεβαίωση πως η διεύθυνση αυτή υπάρχει, και ο ιδιοκτήτης της έχει τις κατάλληλες άδειες στο Moodle. </p> <p> Εάν επιθυμείτε να ολοκληρώσετε την διαδικασία επιβεβαίωσης, συνεχίστε στην ακόλουθη διεύθυνση: {$a->url}. </p> <p> Εάν το email αυτό σας φαίνεται άσχετο, τότε το έχετε λάβει από λάθος και μπορείτε να το διαγράψετε. </p> Ευχαριστούμε.';
$string['alternate_new'] = 'Προσθήκη εναλλακτικής διεύθυνσης';
$string['alternate_subject'] = 'Επιβεβαίωση εναλλακτικής διεύθυνσης';
$string['backup_history'] = 'Να συμπεριληφθεί το ιστορικό του Quickmail';
$string['downloads'] = 'Απαιτείτα σύνδεση για συνημμένα';
$string['downloads_desc'] = 'Αυτή η ρύθμιση καθορίζει αν τα συνημμένα είναι διαθέσιμα μόνο για τους συνδεδεμένους χρήστες του Moodle';
$string['drafts'] = 'Εμφάνιση Πρόχειρων';
$string['no_drafts'] = 'Δεν έχετε πρόχειρα email.';
$string['overwrite_history'] = 'Διαγραφή ιστορικού Quickmail';
$string['prepend_class'] = 'Όνομα μαθήματος ως πρόθεμα';
$string['prepend_class_desc'] = 'Εισαγωγή του μικρού ονόματος του μαθήματος ως θέμα του email.';
$string['quickmail:allowalternate'] = 'Επιτρέπει τη χρήση εναλλακτικής διεύθυνσης email για τα μαθήματα.';
$string['quickmail:canconfig'] = 'Επιτρέπει τη διαμόρφωση του Quickmail';
$string['quickmail:cansend'] = 'Επιτρέπει την αποστολή mail μέσω του Quickmail';
$string['receipt'] = 'Λήψη αντιγράφου';
$string['receipt_help'] = 'Λήψη αντιγράφου του μηνύματος που αποστέλλεται';
$string['restore_history'] = 'Επαναφορά ιστορικού του Quickmail';
$string['save_draft'] = 'Αποθήκευση πρόχειρου';
$string['signature'] = 'Υπογραφές';
$string['subject'] = 'Θέμα';
$string['title'] = 'Τίτλος';
